@charset "utf-8";

#contents{width:100%;}
#contents .wsize{padding:40px 0;text-align:center;}


/************* 기본정의 *************/

h3.tit{padding-bottom:16px;font-size:20px;color:#000;font-family:'NotoKrB';text-align:left;}
h3.tit.h3_t{margin-top:30px;}
h3.h3_b{padding-bottom:0 !important;}
h3.tit2{margin-bottom:25px;color:#222;font-size:30px;line-height:42px;font-family:'NotoKrB';}
h4.tit{padding-bottom:15px;font-size:17px;color:#333;font-family:'NotoKrM';text-align:left;}
h4.h4_t{padding-top:25px;}

.date_txt{padding-left:5px;font-size:15px;color:#43a20f;font-family:'NotoKrM';}
.date_txt.red{color:#ee4b4b !important;}


/* 리스트 */
ul.list li{padding-left:12px;font-size:15px;line-height:160%;margin-bottom:6px;color:#333;background:url(/nanum/site/img/common/list_bu.gif) no-repeat 0 10px;}
ul.list ul.list2{margin:5px 0 10px 0;}
ul.list2 li{padding-left:0;margin-bottom:2px;font-size:14px;line-height:20px;color:#555;background:none;}
ul.list.noicon li{padding-left:0;background:none;}
ul.list.noicon ul.list2{margin:5px 0 10px 12px;}

ul.wlist li{padding-left:12px;line-height:160%;margin-bottom:7px;color:#fff;background:url(/nanum/site/img/common/wlist_bu.gif) no-repeat 0 10px;}

.li_btn{padding:8px 0 12px 12px;}
.st{font-weight:normal;font-family:'NotoKrM';color:#328e00;}


.gray_box{padding:20px 30px;border:1px solid #dfdfdf;background:#f5f5f5;text-align:left;}
.gray_box ul.list li:last-child{margin-bottom:0;}


/* 테이블 */
table.table1{clear:both;width:100%;border-collapse:collapse;background:#fff;}
table.table1 th,
table.table1 td{padding:14px 10px;text-align:center;font-size:14px;border:1px solid #ddd;border-right:none;}
table.table1 th:first-child,
table.table1 td:first-child{border-left:none;}
table.table1 th{color:#222;font-family:'NotoKrM';line-height:18px;font-weight:normal;letter-spacing:-0.04em;background:#f3f7f0;}
table.table1 thead th{padding:10px;}
table.table1 tbody td{color:#666;}
table.table1 .left{text-align:left;padding-left:25px;}
table.table1 .right{text-align:right;padding-right:25px;}
table.table1 .fline{border-top:1px solid #43a20f;}
table.table1 .bg{background:#fbfbfb;}

table.table2{width:100%;border-collapse:collapse;border-top:3px solid #2aae84;background:#fff;}
table.table2 th,
table.table2 td{padding:15px 0;border:1px solid #d7e3e1;text-align:center;vertical-align:middle;}
table.table2 thead th{border-bottom:1px solid #b4c2c0;font-family:'NotoKrM';font-weight:normal;color:#222;background:#f7fbfa;}
table.table2 thead th.noline{border-bottom:1px solid #d7e3e1;}
table.table2 tbody th{font-weight:normal;font-family:'NotoKrM';color:#01855b;}
table.table2 tbody tr td:first-child{border-left:0;}
table.table2 .left{text-align:left;padding-left:15px;}
table.table2 .right{text-align:right;padding-right:15px;}
table.table2 input,
table.table2 select,
table.table2 span{vertical-align:middle;}


/* 탭 */
.con_tab{width:100%;}
.con_tab ul{display:inline-block;width:100%;}
.con_tab ul li{float:left;width:50%;margin-right:-1px;text-align:center;}
.con_tab ul li a{display:block;height:50px;line-height:50px;border:1px solid #d5d5d5;color:#666;font-size:16px;background:#f6f8f3;}
.con_tab ul li.on a{position:relative;height:49px;line-height:49px;border:2px solid #43a20f;border-bottom:1px solid #fff;font-family:'NotoKrM';color:#43a20f;z-index:1;background:#fff;}
.con_tab ul.no2 li{width:50%;}
.con_tab ul.no3 li{width:33%;}
.con_tab ul.no4 li{width:25%;}
.con_tab ul.no5 li{width:20%;}
.con_tab ul.no6 li{width:16.6%;}
.con_tab ul.no7 li{width:14.2%;}
.tab_b{margin-bottom:35px;}


/* 버튼 */
.con_btn,
.con_sbtn{display:inline-block;font-family:'NotoKrM';letter-spacing:-0.04em;text-align:center;cursor:pointer;vertical-align:middle;}
.con_btn{font-size:14px;width:160px;border-radius:30px;height:43px;line-height:43px;}
input.con_btn{height:45px;line-height:100%;}
.con_sbtn{font-size:12px;padding:0 15px;border-radius:5px;height:28px;line-height:28px;}
input.con_sbtn{height:30px;line-height:100%;}

.con_sbtn.white,
.con_btn.white{background:#fff;color:#555;border:1px solid #c7c7c7;}
.con_sbtn.white:hover,
.con_btn.white:hover{background:#f9f9f9;}

.con_sbtn.green,
.con_btn.green{background:#43a20f;color:#fff;border:1px solid #43a20f;}
.con_sbtn.green:hover,
.con_btn.green:hover{background:#3b8f0d;border:1px solid #3b8f0d;}

.con_btn.white.arrow{width:130px;padding-right:30px;text-align:right;background:#fff url(/nanum/site/img/common/arrow_left.png) no-repeat 30px 50%;}
input.con_btn.white.arrow{width:160px;}
.con_btn.white.arrow:hover{background:#f9f9f9 url(/nanum/site/img/common/arrow_left.png) no-repeat 30px 50%;}

.con_btn.green.arrow{width:130px;padding-left:30px;text-align:left;background:#43a20f url(/nanum/site/img/common/arrow_right.png) no-repeat right 50%;}
input.con_btn.green.arrow{width:160px;}
.con_btn.green.arrow:hover{background:#3b8f0d url(/nanum/site/img/common/arrow_right.png) no-repeat right 50%;}

.con_btn.yellow,
.con_sbtn.yellow{width:auto;padding:0 30px;border:2px solid #f8e900;color:#000;background:#fff000;}
.con_btn.yellow:before,
.con_sbtn.yellow:before{background:#fff000;}


.con_sbtn.down{color:#555;border:1px solid #c7c7c7;padding-left:30px;background:#fff url(/nanum/site/img/common/down_icon.png) no-repeat 15px 50%;}
.con_sbtn.down:hover{background:#f9f9f9 url(/nanum/site/img/common/down_icon.png) no-repeat 15px 50%;}



/********************태블릿********************/
@media all and (max-width:1024px){


#contents .wsize{width:100%;padding-top:0;word-break:keep-all;}

/* 탭 */
.con_tab{box-sizing:border-box;padding:0 20px;}

}


/********************모바일********************/
@media all and (max-width:767px){


#contents .wsize{padding:40px 0;}

h3.tit{padding-bottom:14px;font-size:19px;}
h3.tit2{margin-bottom:20px;font-size:25px;line-height:32px;}
h4.tit{padding-bottom:13px;font-size:16px;}
h4.h4_t{padding-top:22px;}


/* 테이블 */
table.table1 .left{padding-left:20px;}
table.table1 .right{padding-right:20px;}


/* 탭 */
.con_tab{padding:0 10px;}
.con_tab ul li a{height:42px;line-height:42px;border:1px solid #d5d5d5;font-size:14px;}
.con_tab ul li.on a{height:41px;line-height:41px;}

.tab_b{margin-bottom:20px;}


}

/******************************* 500px *******************************/
@media all and (max-width:500px){

#contents .wsize{padding:30px 0;}

h3.tit{padding-bottom:10px;font-size:17px;}
h4.tit{padding-bottom:8px;font-size:15px;}
h4.h4_t{padding-top:18px;}


/* 리스트 */
ul.list li{padding-left:10px;font-size:13px;margin-bottom:4px;color:#333;}
ul.list ul.list2{margin:3px 0 7px 0;}
ul.list2 li{padding-left:0;margin-bottom:2px;font-size:12px;line-height:18px;}
ul.list.noicon li{padding-left:0;background:none;}
ul.list.noicon ul.list2{margin:3px 0 7px 10px;}
ul.wlist li{font-size:14px;line-height:150%;margin-bottom:5px;}

.gray_box{padding:15px 20px;}
.st{font-size:14px;}


/* 테이블 */
table.table1 th,
table.table1 td{padding:12px 10px;font-size:13px;word-break:break-all;}
table.table1 th{line-height:18px;}
table.table1 thead th{padding:10px;}
table.table1 .left{padding-left:15px;}
table.table1 .right{padding-right:15px;}

table.table2 th,
table.table2 td{padding:12px 5px;font-size:13px;word-break:break-all;}
table.table2 .left{padding-left:15px;}
table.table2 .right{padding-right:15px;}


/* 버튼 */
.con_btn{font-size:13px;width:107px;height:38px;line-height:38px;}
input.con_btn{height:40px;}

.con_btn.white.arrow{width:90px;padding-right:15px;background:#fff url(/nanum/site/img/common/arrow_left.png) no-repeat 15px 50%;}
input.con_btn.white.arrow{width:107px;}
.con_btn.white.arrow:hover{background:#f9f9f9 url(/nanum/site/img/common/arrow_left.png) no-repeat 15px 50%;}

.con_btn.green.arrow{width:90px;padding-left:15px;background:#43a20f url(/nanum/site/img/common/arrow_right2.png) no-repeat right 50%;}
input.con_btn.green.arrow{width:107px;}
.con_btn.green.arrow:hover{background:#3b8f0d url(/nanum/site/img/common/arrow_right2.png) no-repeat right 50%;}


}

/******************************* 375px *******************************/
@media all and (max-width:375px){


ul.wlist li{font-size:13px;}
.st{font-size:13px;}

/* 테이블 */
table.table1 .left{padding-left:10px;}
table.table1 .right{padding-right:10px;}

}